CentOS-3 x86_64 errata: Updated redhat-config-users package
Posted on: 12/26/2004 06:20 AM

An updated redhat-config-users package has been released for CentOS-3 x86_64

A new redhat-config-users package is available for CentOS-3 x86_64.
Refer to https://rhn.redhat.com/errata/RHBA-2004-557.html.

RPMS/redhat-config-users-1.1.18-2.noarch.rpm
SRPMS/redhat-config-users-1.1.18-2.src.rpm

Execute "yum update redhat-config-users" to apply.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updated_redhat_config_users_package.html)